credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: cfa09f9e-bd9a-4c10-8717-4c5854034694
      project-domain-name: Default
      tenant-name: juju_epc-project_26e66980-e04e-4cfc-840d-cd3864e22f5b
      user-domain-name: Default
      username: juju_epc-user_26e66980-e04e-4cfc-840d-cd3864e22f5b